## net-telnet-cisco 1.10

=== debian/changelog ===
net-telnet-cisco (1.10-6) unstable; urgency=medium

  * QA upload.
  * Convert to source format 3.0. (Closes: #1049920)
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Thu, 14 Sep 2023 15:26:30 +0000

net-telnet-cisco (1.10-5.4) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #999285).

 -- Marcos Talau <talau@debian.org>  Thu, 03 Nov 2022 18:54:46 -0300

net-telnet-cisco (1.10-5.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix source package version.
  * Bump debhelper and standards versions.

 -- Matthias Klose <doko@debian.org>  Tue, 10 Oct 2017 08:12:24 +0200

net-telnet-cisco (1.10-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with '.' removed from perl's @INC":
    call perl with "-I." in debian/rules.
    (Closes: #834351)

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Aug 2016 20:56:52 +0200

net-telnet-cisco (1.10-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR in debian/rules.
    (Closes: #797191)

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Sep 2015 18:46:40 +0200

net-telnet-cisco (1.10-5) unstable; urgency=low

  * Apply change suggested in bug report to build with latest Perl version
    (Closes: #467331)
  * Added Homepage: to the debian/control
  * Use debhelper compatibility version 5
  * Use new maintainer's email address
  * Upgrade to latest Standards version, no more changes needed

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sat, 05 Jul 2008 01:54:23 +0200

net-telnet-cisco (1.10-4) unstable; urgency=low

  * Updated to latest CVS sources (this should be 1.11 when upstream
    decides to publish it). This should fix an issue when using this
    library with Perl 5.8 (Closes: #316434)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri, 26 Aug 2005 16:17:33 +0200

net-telnet-cisco (1.10-3) unstable; urgency=low

  * Removed libtest-simple-perl dependancy (Closes: #171132) 
  * Changed to section perl.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 22 Apr 2003 13:57:56 +0200

net-telnet-cisco (1.10-2) unstable; urgency=low

  * Changed to Arch all (Closes: #162945)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon,  7 Oct 2002 14:44:01 +0200

net-telnet-cisco (1.10-1) unstable; urgency=low

  * Initial Release (it's needed by the router-audit-tool packages).
  * Added perl's license to the debian/copyright file to appeal the
  ftpmasters :)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed, 11 Sep 2002 13:59:33 +0200
