=== debian/control ===
Source: net-telnet-cisco
Section: perl
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: perl, libnet-telnet-perl (>= 3.03), libterm-readkey-perl (>= 2), libtest-simple-perl, debhelper (>> 9)
Homepage: http://nettelnetcisco.sourceforge.net/
Standards-Version: 4.1.1

Package: libnet-telnet-cisco-perl
Architecture: all
Depends: ${perl:Depends}, libnet-telnet-perl (>= 3.03), libterm-readkey-perl (>= 2)
Description: Additional functionality to automate Cisco management
 Net::Telnet::Cisco provides additional functionality to
 Net::Telnet for dealing with Cisco routers. It provides a new
 object that allows for remote management of routers through perl
 issuing commands like you were connected directly to the router
 (or switch).
 .
 For most management issues you might want to use the Net::SNMP 
 module better (it's faster, better error handling and doesn't use
 up router virtual terminals) but for those things you can not do
 using that module use this one.
